.cost-inventory-section {
    background-color: #ffffff;
    padding: 72px 0;
}

/* Costs Section */
.costs-section {
    margin-top: 50px;
    padding: 0 12px;
}

.card-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #ecf2fd;
    border-radius: 16px;
    padding: 50px;
    position: relative;
    box-shadow: 6px 6px 0 rgba(96, 144, 255, 1);
    z-index: 1;
}

/* form input style */
.form-select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%238099a8' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'/%3e%3c/svg%3e");
    background-size: 20px 20px;
}

.card-section .form-control,
.card-section .form-select {
    border-radius: 8px;
    border: 1px solid #e7eef6;
    padding: 12px 14px;
    height: 48px;
    color: #8099a8;
    font-weight: 350;
    font-size: 14px;
}

/* Cost Card */
.cost-card {
    background: #f5f9fe;
    border-radius: 16px;
    padding: 16px 16px;
    width: 280px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.05);
}

.cost-card h2 {
    font-size: 1.8rem;
    margin: 16px 0;
    margin-top: 5px;
}

.form-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;
}

.form-container h3 {
    font-size: 1.4rem;
}

.total-pay {
    background: #fff;
}

.total-pay h2 {
    color: #255ee0;
}

/* Media Queries */
@media (max-width: 991.98px) {
    .costs-section {
        margin-top: 60px;
    }

    .card-section {
        padding-left: 20px;
        padding-right: 20px;
    }

    .cost-card {
        width: 100%;
    }

    .form-container {
        flex-direction: column;
    }
}
